<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:drawable="@drawable/selected_tab"
        android:state_selected="true">

    </item>
    <item android:state_selected="false"
        android:drawable="@drawable/unselected_tab">
    </item>
</selector>